from aiogram.fsm.state import State, StatesGroup


class QuestionStates(StatesGroup):
    """Состояние, ожидания от пользователя."""

    waiting_for_question = State()
    waiting_for_hash = State()
    count_flow = State()
    payment_id = State()
